ISCSI_IS_FLASHNODE_C(9)

NAME
iscsi_is_flashnode_conn_dev - verify passed device is to be flashnode conn

SYNOPSIS

int iscsi_is_flashnode_conn_dev(struct device * dev, void * data);

ARGUMENTS

dev
    device to verify

data
    pointer to data containing value to use for verification

DESCRIPTION

Verifies if the passed device is flashnode conn device

RETURNS

1 on success 0 on failure

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT